{
  "row_id": 835,
  "query": "TRENDS Clothing Shop Shyamnagar",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x39f891f3b4800135:0x4151b9605198c41c",
      "address": "R9JJ+27F, Garulia, 6/1 East, Ghoshpara Rd, Shyamnagar, Kolkata, West Bengal 743128",
      "rating": 3.6,
      "reviews_count": 328,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-garulia-shyamnagar",
      "phone": "07811879245",
      "thumbnail": null,
      "latitude": 22.830067399999997,
      "longitude": 88.3806527,
      "link": "https://www.google.com/maps/place/TRENDS/@22.8300674,88.3806527,12z/data=!4m6!3m5!1s0x39f891f3b4800135:0x4151b9605198c41c!8m2!3d22.8300674!4d88.3806527!16s%2Fg%2F11mwkk0rn9?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}